TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Cartesian ( list l1, list l2 ) -> list l1xl2

### Description

<shortdoc> Return list obtained by the cartesian product of `l1' and `l2'. </shortdoc>

### Examples

Cartesian([1,2,3,4],[1,I]);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack